package cn.service;

import cn.pojo.entity.TSysLogLogin;
import cn.pojo.entity.TSysLogOp;

public interface ILoggerDao {

	/**新增用户登录系统日志  表 t_sys_log_login*/
    void insertLogininfo(TSysLogLogin entity);
    
    /** 新增操作日志 表 t_sys_oper_log*/
    void insertOpInfo(TSysLogOp entity);
}
